.autocomplete {position:absolute; top:59px; left:0px; display:none; width:100%; height:200px; text-align:left; border:1px solid #d8d6d6; padding:15px; background:#fff; box-sizing:border-box; overflow-y:scroll;}
.autocomplete li {display:block; margin:9px 0;}
.autocomplete li a {display:block;}
.autocomplete li a strong {color:#ff5152;}
.autocomplete li li:hover {background: aliceblue;}
